<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_insights', language 'pl', version '3.4'.
 *
 * @package     report_insights
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calculatedvalue'] = 'Wyliczona wartość';
$string['disabledmodel'] = 'Przepraszamy, ten model został wyłączony przez administratora';
$string['indicator'] = 'Wskaźnik';
$string['insight'] = 'Wgląd';
$string['insightprediction'] = 'prognoza {$a}';
$string['insights'] = 'Spostrzeżenia';
$string['justpredictions'] = 'Należy pamiętać, że poniższe spostrzeżenia są tylko prognozami. Nie można z całą pewnością przewidzieć przyszłości. Informacje są dostarczane w sposób umożliwiający podjęcie działań w razie potrzeby, aby zapobiec negatywnym przewidywaniom.';
$string['nodetailsavailable'] = 'Brak istotnych szczegółów prognozy';
$string['outcome'] = 'Wynik';
$string['outcomenegative'] = 'Wynik negatywny';
$string['outcomeneutral'] = 'Wynik neutralny';
$string['outcomepositive'] = 'Wynik pozytywny';
$string['outcomeverynegative'] = 'Bardzo negatywny wynik';
$string['outcomeverypositive'] = 'Bardzo pozytywny wynik';
$string['pluginname'] = 'Spostrzeżenia';
$string['prediction'] = 'Prognoza';
$string['predictioncalculations'] = 'Obliczenia wskaźnika';
$string['predictiondetails'] = 'Szczegóły prognozy';
$string['privacy:metadata'] = 'Wtyczka Spostrzeżenia nie przechowuje żadnych danych osobowych.';
$string['selectotherinsights'] = 'Wybierz inne spostrzeżenia...';
$string['timecreated'] = 'Czas prognozy';
$string['timerange'] = 'Zakres czasu';
$string['timerangewithdata'] = '{$a->timestart} do {$a->timeend}';
